/*
Theme Name: Reef
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.2.2.1537222007
Updated: 2018-09-17 22:06:47

*/
#main-header {z-index:8000!important;}
ol {
	padding-left: 20px!important;
	list-style-position: outside!important;
}

/* Buttons */

#network-join-button a{
	color:#fff!important;
}

#network-join-button {
	color:#fff!important;
    position: relative;
    padding: .3em 1em;
    border: 2px solid #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #2a6972;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	width:160px!important;
	text-align:center;
}

#network-join-button:hover{
    padding: .3em 2em .3em .7em;
    border: 2px solid #2a6972;
}

#network-join-button:hover, #network-join-button a:hover {
    background-color: rgba(255, 255, 255, .2);
	color:#2a6972!important;
}

#network-join-button:after, #network-join-button:before {
	display:none;
    position: absolute;
    margin-left: -1em;
    opacity: 0;
    text-shadow: none;
    font-size: 32px;
    font-weight: 400;
    font-style: normal;
    font-variant: none;
    line-height: 1em;
    text-transform: none;
    content: "\35";
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	font-family: ETmodules!important;
}

#network-join-button:before {
    display: none
}

#network-join-button:hover:after {
    margin-left: 0;
    opacity: 1
}


.extra_padding-top{padding-top:1em;}

/* home grid */

#home_cats .esg-cc{
	top:30%!important;
}
#home_cats .tp-esg-item .esg-entry-cover .esg-overlay{
	height: 65%;
	min-height: 89px;
}

#home_cats .tp-esg-item.esg-hovered .esg-entry-cover .esg-overlay{
	height: 100%;
}

/* end home grid */


#sub-title-project .et_pb_fullwidth_post_title_0, .et_pb_fullwidth_post_title_0.et_pb_featured_bg{
	background-size: cover;
	background-position: center;
}

.wp-caption {
	font-size: 11px;
	font-style: normal;
	margin-top: 5px  !important;
	margin-bottom: 5px !important;
	margin-left: 10px  !important;
	padding-left: 0px  !important;
	line-height: 1.3;
	color: #757575;
	max-width: 96%;
	padding: 8px;
	padding-top: 4px;
	border: none;
	background-color: #fff;
	text-align: left;
}

.wp-caption p.wp-caption-text {
	margin-left: 0!important;
	padding: inherit;
	font-size: inherit;
}

/* --- POST GET RID OF SIDEBAR -- */
/*
.page-template #sidebar, .single-format-standard #sidebar{display: none;}
.page-template #left-area, .single-format-standard #left-area{width: 100%;}
.page-template #main-content .container:before, .single-format-standard #main-content .container:before {
	width: 0;
}
*/

.mod_quote{margin-bottom:0!important;}

/* Sidebar menu */
.mega-menu-accordion > li.mega-menu-item:first-child > a.mega-menu-link { 
	color: #2a6972 !important;
	font-weight: 700 !important;
	font-size: 1.2em !important;
}

#ess-grid-widget-2, #custom_html-2 {margin-bottom:5%;}

/* boxes */
#sidebar300{
	border-color: #22545b;
	border-radius: 3px;
	padding: 2em;
	border-width: 2px;
	border-style: solid;
	display:grid;
}

/* sidebar change */
.et_pb_text_inner #sidebar{
	border-color: #22545b;
	border-radius: 3px;
	padding: 2em;
	border-width: 2px;
	border-style: solid;
	float:right;
	margin-left: .5em;
} 

/* end boxes */

/* case studies */
.make_visible_search{
	border-top:3px solid #ffa00c !important;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	visibility:visible;
	text-align:right;
	width: 100%;
}

.make_visible_search input.eg-search-input[type="text"]{
	width:80%;
}

.make_visible{
	visibility:visible;
	text-align:right;
}

.make_visible div:nth-child(2) {
    border-top:3px solid #ffa00c !important;
	border-bottom:1px solid #999 !important;
	border-radius: 0 !important;
    font-weight:500 !important;
    color: #000 !important;
}

.minimal-light .esg-filterbutton{ 
	font-weight:500 !important;
	border: none !important;
	box-shadow:none !important;
}

.make_visible .esg-filterbutton{ width: 100%;}

.et_pb_gutters3 .footer-widget {
	margin: 0 5.5% 0 0;
}
#footer-widgets {
	padding: 2% 0 0;
}

#shortcodes-ultimate-2, #footer-info{
	float:right;
}

/* Main Menu */

.nav li li {
    line-height: 1.5em;
}

#menu-item-23657, #menu-item-23658, #menu-item-23652, #menu-item-23653{
	padding-right: 22px !important;
}

#menu-item-23660{
	margin-left: 12px;
	margin-right:2px;
}

#menu-item-23657 a,#menu-item-23658 a, #menu-item-23660 a, #menu-item-23661 a, #menu-item-23662 a, #menu-item-23663 a, #menu-item-24582 a, #menu-item-24583 a, #menu-item-24584 a, #menu-item-25292 a{
	padding-bottom:0 !important;
}

        /* facebook */
#menu-item-23657 a:before, #menu-item-23662 a:before, #menu-item-24583 a:before {
	content: "\e093";
	position:absolute;
	top:-.75em;
	font-size:20px;
}
        /* twitter */
#menu-item-23658 a:before, #menu-item-23663 a:before, #menu-item-24584 a:before {
	content: "\e094";
	position:absolute;
	top:-.75em;
	font-size:20px;
}

		/* contact */
#menu-item-23660 a:before, #menu-item-23661 a:before, #menu-item-24582 a:before {
	content: "\e010";
	position:absolute;
	top:-.75em;
	font-size:20px;
}

/* search */
#et_top_search {
    margin: 0px 0 0 22px;
}

#menu-item-23661 li, #menu-item-23662 li, #menu-item-23663 li, #menu-item-24582 li, #menu-item-24583 li, #menu-item-24584 li {
	padding-right:14px !important;
}

.forum_class:after {
	position: absolute;
	top: 0;
	right: 8px;
	font-size: 16px;
	font-weight: 800;
	content: "|";
}

		/* newsletter */
#menu-item-25292 a:before {
	content: "\6c";
	position:absolute;
	top:-.75em;
	font-size:20px;
}

/* Secondary Menu */
.newsletter a:before {
	font-family:ETmodules!important;
	content: "\e059";
	padding-right:5px;
}

.network a:before {
	font-family:ETmodules!important;
	content: "\e0e3";
	padding-right:5px;
}

/* bottom Nav */
.bottom-nav li:before {
	position: absolute;
	height: 14px;
	top: 4px !important;
	left: 4px !important;
	border-width: 1px !important;
	border-style: solid;
	webkit-border-radius: 0px !important;
	moz-border-radius: 0px !important;
	border-radius: 0px !important;
	content: "";
}

.bottom-nav li:first-child:before {
	border-style: none !important;
}

.bottom-nav li:nth-last-child(1), .bottom-nav li:nth-last-child(2){
	padding-left:25px !important;
}

.bottom-nav li:nth-last-child(1):before, .bottom-nav li:nth-last-child(2):before{
	border-style: none !important;
}

.bottom-nav li{
	padding-right:0;
}

.bottom-nav #menu-item-23531 li:after{
	position: absolute;
	height: 14px;
	top: 4px !important;
	right: 4px !important;
	border-width: 1px !important;
	border-style: solid;
	border-color:#2a6972;
	webkit-border-radius: 0px !important;
	moz-border-radius: 0px !important;
	border-radius: 0px !important;
	content: "";
}

.bottom-nav li.et-social-icon{
	padding-left: 0!important;
	margin-left: 25px!important;
}

.bottom-nav li.et-social-icon:before{
	display:none;
}
/* .eg-home-squares-element-0, .eg-home-squares-element-1, .eg-rr-news-skin-element-0, .eg-rr-news-skin-element-1 {
	text-shadow:2px 2px 2px #000000;
} */

.home_section1:before{
	left:-5%!important;
	position: absolute;
	top: 0%;
	width: 1px;
	height: 200%;
	background-color: #818181;
	content: "";
}

.home_section2:before{
	left:-5%!important;
	position: absolute;
	top: 12px;
	width: 1px;
	height: 100%;
	background-color: #818181;
	content: "";
}

.slider-fullscreen .et_pb_slide {
height: calc(100vh - 0px);
}

.image-fullscreen img {
height: 100vh;
}

/* glossary/reference templates styles */
.terms-definitions,
.references {
	margin-top: 20px;
	margin-bottom: 20px;
}

.terms-definitions dt {
	margin-top: 10px;
}

.terms-definitions dd {
	margin-bottom: 10px;
}

.references p {
	margin-bottom: 10px;
}

.references p {
	padding-left: 20px;
}

span.footnote-title {
	margin-left: -20px;
}

/* video styles */
div.video.right {
	float: right;
	margin: 10px 3% 20px 20px;
}

div.video {
	width: 50%;
	border: none;
}

div.video p {
	margin-top: -.1em;
	padding: 0 0 .4em 0;
	line-height: 1.2;
	color: #666666;
}



/* footnotes and tooltips */
span.footref,
span.tipwithlink {
	font-size: 9px;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
	top: -0.4em;
}

span.footref,
span.tipwithlink, 
.sidequote span.footref {
	color: #ffa00c;
	font-weight: bold;
	cursor: pointer;
}

span.def {
	color: #00a453;
	font-weight: bold;
	cursor: pointer;
}

.modal-header {
	border-bottom: none;
}

.modal-body {
	padding: 10px 40px 40px;
}

.modal-body h2{font-size:20px;}

/* center the modal box */
#modal-box {
    top: calc(50% - 200px) !important;
}

.wp-polls {
	position: absolute;
	background-color: #eee;
	padding: 20px;
	display: none;
	font-size: 12px;
	width: 520px;
	box-shadow: 0px 0px 20px #666;
	border-radius: 5px;
}

.wp-polls-ul {
	font-size: 14px;
}

.wp-polls input[type=radio] {
	margin-right: 10px;
}

.wp-polls label {
	cursor: pointer;
}

/* design recommendations boxes */
.design, .design.wide {
	border: none;
	background-color: #ecf5f6;
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 12px;
	color: #000;
}

.design h1, .design.wide h1 {
	font-family: 'Helvetica';
	font-size: 16px;
	font-weight: bold;
	display: block;
	background-color: #2a6972;
	padding: 20px;
	text-transform: uppercase;
	color: #fff;
	line-height: 1.333;
	margin: -30px;
	margin-bottom: 20px;
}

.design.wide h3 {
	color: #000;
	margin-top: 20px;
}

.design.wide .princ,
.design.wide strong {
	font-style: normal;
	font-weight: bold;
}

.design.wide ul {
	list-style-type: none !important;
}

.design.wide ul li {
	margin-top: 20px;
	margin-bottom: 20px;
}

div[class^="illust"] {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
	float: right;
	border: none;
}

div[class^="illust"].aligncenter {
	margin-left: auto;
	margin-right: auto;
	float: none;
}

div[class^="illust"] .caption {
	font-size: 11px;
	font-style: normal;
	margin-top: 5px;
	margin-bottom: 5px !important;
	line-height: 1.3;
	color: #757575;
}

/* peach colored boxes */
.peach,
[id^=textbox] {
	background-color: #fff4d8;
	padding: 30px;
	margin-bottom: 1.2em;
}

.peach h1,
[id^=textbox] h1 {
	font-size: 16px;
	font-family: 'Helvetica';
	color: #000;
	font-weight: bold;
	margin-bottom: 20px;
	display: block;
}

#sidebar h4.widgettitle{font-size:2.2em;}

/*
#sidebar {
	float: right;
	width: 300px;
	margin-left: 20px;
}
*/
/* setup print styles */
.print-only {
	display: none !important;
}

.tool-container {
    z-index: 9999 !important;
}

/* START - Divi Ninja Form Styling */
.ninja-forms-form-wrap input, select{
background-color: #eee;
border: none;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
font-size: 16px;
color: #999 ;
padding: 16px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.ninja-forms-form-wrap select{
width: 100% !important;
height: 50px !important;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
}
.ninja-forms-required-items {
display: none;
}
textarea.ninja-forms-field{
background-color: #eee;
border: none;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
font-size: 16px;
color: #999 ;
padding: 16px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
*[id^='nf_submit_'] > .ninja-forms-field {
float: right;
width: 150px;
color: #1e73be !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
*[id^='nf_submit_'] > .ninja-forms-field:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
width: 170px;
}

.fifty_percent-wrap{
	display:inline-block;
	width: 47%!important;
}
/* END - Divi Ninja Form Styling */

.tooltip-camera-slider{position:relative; bottom:-25px;}

.tooltip-camera-header {
    position: relative;
    top: -50px;
    right: 50px;
}

/* Map Display not visible */

.pgm {
display: none;
}
